{
	"identifier": "ls-442-a26",
	"newIdentifier": "ls-442-a26-s51t",
	"clone": true,
	"cloneDefault": false,
	"name": "A-26 Atlantic (S51T)",
	"tenderIdentifier": "lt-080-s51",
	"positionTail": -5.475
}